My Oracle Support Banner

Unable To Install QFS client on Redhat & Oracle Linux 7.x versions as Module.symvers is missing (Doc ID 2787019.1)

Last updated on JUNE 30, 2021

Applies to:

Oracle Hierarchical Storage Manager (HSM) and StorageTek QFS Software - Version 6.1.5 and later
Red Hat Enterprise Linux - Version 5 and later
Linux OS - Version Oracle Linux 7.3 and later
Linux x86-64

Symptoms

Unable to install QFS client on RedHat and Oracle Linux using unbreakable /non-unbreakable kernel 7.3-7.8 version.

Oracle Linux 7.0 - 7.3 (with default kernel, not unbreakable kernel) (Patch 6.1-03 or higher is required to support OL versions higher than 6.5)

Have re-installed operating system Oracle Linux 7.3 and tried to install STK-QFS v6.1-05, getting same error.
Have tried the HSM installation with Linux (Redhat & Oracle) - 7.5, 7.6, 7.8,  but same error.

 

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.